/* general */
#loader_wrap, #loader {display:none; }
#message {font-size: 125%; font-weight: 600; color: #000; margin-bottom: 1em;}

/* menu */
@media only screen and (max-width: 45em), screen and (orientation:portrait) {
#header, #banner {position: absolute;}/* fixed*/
#nav .menu_icon  {position: absolute; top: -7em;}
#line_top {margin-top: 15%;}
}
@media only screen and (max-width: 37.5em){
#nav .menu_icon  {top: -6em;}
.labella #message {margin-top: 12em;}
}
@media only screen and (max-width: 30em){
#nav .menu_icon  {top: -4.5em;}
.labella #message {margin-top: 10em;}
}

/* about - testimonials */
#readmore {display: none;}

/* contact */
#form_container {display: none;} /* needs js */
@media only screen and (max-width: 45em) {
#contact_pic {display: none;}
.labella #nav {margin-top: 16%;}
}

/* slide gallery */
#slide>img.slide {display: none;}
#slide {padding-top: 0; margin-bottom: 20px;}
.slide {position: static; top: auto; bottom: auto; left: auto; right: auto; height: 450px; margin: 20px auto 0 auto; opacity:1;  border: 1px solid #aaa; transition: none;}
#slide_caption {right: 0; }
.previous, .next {display: none;}
.caption {position: static; right: auto; height: 455px; opacity: 1; text-align: left; transition: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;}
	.caption p {text-align: right;}
.labella #wrapper {text-align: inherit;} 
.labella #illustration {display: none;}
.labella #slide_container {display: block; width: 49%; max-width: 600px; margin: 0; float: none;}
.labella #slide {width: 100%; padding-top: 0; box-sizing:content-box; } /*aspect ratio 4:3*/
#intro {display: none;}
#dez_button, #zed_button {display: none;}
#zed_intro, #dez_intro {display: none;}
.dez {display: none;}

@media only screen and (max-width: 45em), screen and (orientation:portrait) {
		#slide_container {width:49%; margin: 0 0;}
		.slide {height: auto; margin: 0 0;}
		#slide_caption, .labella #slide_caption {width: 49%; position: absolute; top: 0; margin-bottom: 20px; }
		.caption {position: relative; right: auto; height: auto; padding-top: 100%; border: none;}
		.caption p {margin: 0 0; position: absolute; right: 0; top: 0;}
		.caption p:first-child {top: 1em;}
		.caption p:last-child {top: 4em;}
}
